### Enumeration

# Gdk CicpRange

since: 4.16

#### Declaration

    enum Gdk.CicpRange

#### Description [src]

The values of this enumeration describe whether image data uses the full range of 8-bit values.

In digital broadcasting, it is common to reserve the lowest and highest values. Typically the allowed values for the narrow range are 16-235 for Y and 16-240 for u,v (when dealing with YUV data).

Available since: 4.16

#### Members

`GDK_CICP_RANGE_NARROW`

  The values use the range of 16-235 (for Y) and 16-240 for u and v.

  - Value: `0`
  - Available since: 4.16
`GDK_CICP_RANGE_FULL`

  The values use the full range.

  - Value: `1`
  - Available since: 4.16